Subject: DONATION FROM MRS ROSE

From: mrsrose william <[email-masked]>
Date: Fri, 18 May 2007 14:37:01 +0200 (CEST)

Dear Beloved In The Lord, 
   
  My christian greetings to you belove, in the name of our Lord Jesus Christ, who make it possible for me to be in contact with you these day to his glory, the LORD is the arthor and the finisher of our faith.

  My Name is Mrs . Rose William  from the United Kingdom, i am from the Bermuda Island.
   
  I was married to Dr. William  a, he passed on to death on 28th November 2002.  untill his death he served as an archdeacon in the St.Micheal's archdeaconry in Ivory Coast for 14 years.
    We were married for 35 years without any child. His death occured after a brief illness that lasted for only four days, he was my whole life and everything i lived and cared for, but that was how God wanted it, may his soul be in the hands of the LORD. 
  Before his death We loved each other so much after all those childless years, he was very supportive in everyway. Since his death I decided i feels like i have lost part of myself till these day.
   
  When my late husband was alive he SAVED the sum of $3,150,000.00 in a TRUST FINANCE HOUSE in Abidjan the Commercial Capital of Cote D'Ivoire for Establishment and Development of Charity Organisation but death could not allow him to see the vision ALIFE. 
   
  I am in need of a HONEST Hearted Individual Christian or Church that i will OFFER this funds:
   
  (FOR THE ESTABLISMENT OF ORPHANAGE HOME, FOOD PANTRIES, CLOTHES BANK FOR DISTRIBUTIONS FOR THE POOR OF THE POOR IN THE WORLD).

  Just Some Few Months Ago, Medical Doctor confirmed to me that I have a serious illness  which is Stroke on my left side which does not allow me to move freely and my present health situation is in a very critical shape, i don't know what might happen to me in the next few days or weeks ahead so that is the reason why i want to take this BOLD DECISION. 
   
  Having known my present health condition I decided to make the donation of this funds to any church(es) or individuals who can in real honesty will utilize this Funds the way I stated herein for the USAGE and the who i will handle all the Related Legal Documents covering Funds to made the claim on behalf.
   
   My Bible made me to understand that ø…lessed is the hand that giveth?This decision was taken because I didn÷Ö have any child that will inherit this funds and my husband relatives are not Christians, and greedy people, I wouldn't want me and my late husband÷Õ efforts to be used by unbelievers and greedy individuals for no profit. i do not want a situation where this Funds will be in the hand of ungodly persons. 
   
  This is why I am taking this  BOLD DECISION. If the funds are withdrawn ASAP it will Go to My WISH which i have stated above and that was the agreement i had with my husband before he passed on.
   
  If i have found you to be trustworthy and legally fit for this offer, i will offer to you 20% of the total funds for your personal use and the rest will go into the my WISH.
   
  I am not afraid of death hence I know where I am going. I know that I am going to be in the bossom of the Lord. Exodus 14 VS 14 says thatø·he lord will fight my case and I shall hold my peace? I may not need any telephone communication because of my present health situation hence the presence of my husband÷Õ relatives around me always. 
   
  I do now want any of them to know about contacting you for this donation. 
   
  With God all things are possible, for that i know. 
  As soon as I receive your reply I will give you the contact of the an Abidjan based lawyer who will help with the funds transfer procedures and the contacts  Trust Company in Abidjan Cote D'Ivoire. 
   
  I need you with the whole of your congregation members to always pray for me because the lord will protect me Ps 121. My happiness is that I have lived a worthy Christian life. 
   
  Whoever that Wants to serve the Lord must serve him in spirit and Truth, always be prayerful all through your life.
   
  Dearly Beloved in Christ Please, i will want you to know any delay in your reply will give me room in sourcing another church or individual for this same purpose. 
   
  Please kindly assure me that you will act accordingly as I have Stated herein. Hoping to receive your reply soonest.  
   
  As soon as I hear from you I will forward to you the lawyer's contact who will help with all legal need of this claim for you.
  
Remain Blessed In The Lord Always. 
  
Your's in Christ, 
Mrs . Rose William

---------------------------------
  Découvrez le blog Yahoo! Mail : dernières nouveautés, astuces, conseils.. et vos réactions !

---------------------------------
 Découvrez le blog Yahoo! Mail : dernières nouveautés, astuces, conseils.. et vos réactions !
       
---------------------------------
 Découvrez le blog Yahoo! Mail : dernières nouveautés, astuces, conseils.. et vos réactions !